.tblGeneral {
    width: 100%;
    padding: 10px 0%;
    margin: 0px auto;
}
.tblGeneral tr th {
    padding: 5px 10px 6px 10px;
    color: #333333;
    text-align: center;
    font-weight: 100;
    border-bottom: 2px solid var(--main-bg-color) !important;
	font-size: 14px;font-family: 'AvenirNextLTPro-Medium';min-width: 87px;
}
.tblGeneral tr td {
    padding: 7px 10px 7px 10px;
    color: #606664;
    font-size: 13px;
    text-align: center;
    border-bottom: 3px solid #ffffff;    border-right: 2px solid #fff;
}
.tblGeneral tr:nth-child(odd) td {background-color: #f2f2f2;}
.tblGeneral tr:nth-child(even) td {background-color: #ffffff;}
.tblGeneral tr:hover td {    background-color: rgba(255, 227, 134, 0.47);}
.tblGeneral tr td a{color: #ff9600;
    text-decoration: underline;
    font-family: 'AvenirNextLTPro-Medium';}
.tblGeneral tr td .liga1{color: #606664;
    text-decoration: underline;
    font-family: 'AvenirNextLTPro-Medium';}
.tblGeneral tr td img{width: 15px;    cursor: pointer;}
.cantidad {
    width: 120px;
    margin: auto;
    text-align: right;    color: #000;
}
tr.total  td{font-family: 'Avenir_Next_Demi_Bold';}

.tblSwitch{
    display: flex; 
    justify-content: center;
}

.tblCheck tr th:nth-child(1), .tblCheck tr td:nth-child(1){ width: 50px !important;}

/*Hallazgos*/
.tblHallazgos tr:nth-child(odd) td {
    text-align: center !important;
}
.tblHallazgos tr:nth-child(even) td {
    text-align: center !important;
}


